@echo off
set SIMULATOR_HOME=.\..
if "%OS%" == "Windows_NT" set SIMULATOR_HOME=%~dp0%\..
set JRE_BIN=%SIMULATOR_HOME%\jre\bin
"%JRE_BIN%\java" -jar "%SIMULATOR_HOME%\lib\snmpSimulatorCmd.jar" cisco\cisco.prj
